:root {
    --bs-blue: #0d6efd;
    --bs-indigo: #6610f2;
    --bs-purple: #6f42c1;
    --bs-pink: #d63384;
    --bs-red: #dc3545;
    --bs-yellow: #ffc107;
    --bs-green: #198754;
    --bs-teal: #20c997;
    --bs-cyan: #0dcaf0;
    --bs-white: #fff;
    --bs-gray: #6c757d;
    --bs-gray-dark: #343a40;
    --bs-gray-100: #f8f9fa;
    --bs-gray-200: #e9ecef;
    --bs-gray-300: #dee2e6;
    --bs-gray-400: #ced4da;
    --bs-gray-500: #adb5bd;
    --bs-gray-600: #6c757d;
    --bs-gray-700: #495057;
    --bs-gray-800: #343a40;
    --bs-gray-900: #212529;
    --bs-primary: #7851a9;
    --bs-secondary: #343661;
    --bs-success: #198754;
    --bs-info: #0dcaf0;
    --bs-warning: #ffc107;
    --bs-danger: #dc3545;
    --bs-light: #f8f9fa;
    --bs-dark: #212529;
    --bs-primary-rgb: 241, 121, 69;
    --bs-secondary-rgb: 52, 54, 97;
    --bs-success-rgb: 25, 135, 84;
    --bs-info-rgb: 13, 202, 240;
    --bs-warning-rgb: 255, 193, 7;
    --bs-danger-rgb: 220, 53, 69;
    --bs-light-rgb: 248, 249, 250;
    --bs-dark-rgb: 33, 37, 41;
    --bs-white-rgb: 255, 255, 255;
    --bs-black-rgb: 0, 0, 0;
    --bs-body-color-rgb: 33, 37, 41;
    --bs-body-bg-rgb: 255, 255, 255;
    --bs-font-sans-serif: "Inter", sans-serif;
    --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
    --bs-body-font-family: var(--bs-font-sans-serif);
    --bs-body-font-size: 1rem;
    --bs-body-font-weight: 400;
    --bs-body-line-height: 1.5;
    --bs-body-color: #212529;
    --bs-body-bg: #fff; }

.section-services {
    width: 100%;
    display: grid;
    place-items: center;
}

.row-2 {
    display: flex;
    flex-wrap: wrap;
}

.column-2 {
    width: 100%;
    padding: 0 1em 1em 1em;
    text-align: center;
}

.card-2 {
    width: 100%;
    height: 100%;
    padding: 2em 1.5em;
    background: linear-gradient(#fff 50%, #545897 50%);
    background-size: 100% 200%;
    background-position: 0 2.5%;
    border-radius: 5px;
    box-shadow: 0 0 35px rgba(0, 0, 0, 0.12);
    cursor: pointer;
    transition: 0.5s;
}

h3 {
    font-size: 20px;
    font-weight: 600;
    color: #343661;
    margin: 1em 0;
}

h4 {
    font-size: 15px;
    font-weight: 400;
    color: #343661;
    margin: 1em 0;
}

p {
    color: #575a7b;
    font-size: 15px;
    line-height: 1.6;
    letter-spacing: 0.03em;
}

.icon-wrapper-2 {
    background-color: #222441;
    position: relative;
    margin: auto;
    font-size: 30px;
    height: 2.5em;
    width: 2.5em;
    color: #fff;
    border-radius: 50%;
    display: grid;
    place-items: center;
    transition: 0.5s;
}

.card-2:hover {
    background-position: 0 100%;
}

.card-2:hover .icon-wrapper-2 {
    background-color: #fff;
    color: #343661;
}


.card-2:hover h3 {
    color: #fff;
}

.card-2:hover h4 {
    color: #fff;
}

.card-2:hover p {
    color: #f0f0f0;
}

@media screen and (min-width: 768px) {
    .section-services {
        padding: 0 2em;
    }
    .column-2 {
        flex: 0 50%;
        max-width: 50%;
    }
}

@media screen and (min-width: 992px) {
    .section-services {
        padding: 1em 3em;
    }
    .column-2 {
        flex: 0 0 33.33%;
        max-width: 33.33%;
    }
}